local fn = _gn(0x4C8872D8CDBE1B8B)
--- Use this if you want to completely disable a large area of navmesh.
-- For smaller areas, use [`ADD_NAVMESH_BLOCKING_OBJECT`](#\_0xFCD5C8E06E502F5A) instead.
-- @param posMinX X Min Coordinate.
-- @param posMinY Y Min Coordinate.
-- @param posMinZ Z Min Coordinate.
-- @param posMaxX X Max Coordinate.
-- @param posMaxY Y Max Coordinate.
-- @param posMaxZ Z Max Coordinate.
-- @param bDisable Whether to disable the navmesh or not.
function Global.DisableNavmeshInArea(posMinX, posMinY, posMinZ, posMaxX, posMaxY, posMaxZ, bDisable)
	return fn(posMinX, posMinY, posMinZ, posMaxX, posMaxY, posMaxZ, bDisable)
end
